Page MenuHomePhabricator

hg-core: vendor Facebook's path utils module
ClosedPublic

Authored by indygreg on Dec 7 2019, 3:17 PM.

Diff Detail

Repository
rHG Mercurial
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

indygreg created this revision.Dec 7 2019, 3:17 PM
Alphare accepted this revision.Dec 9 2019, 5:38 AM
Alphare added a subscriber: Alphare.
Alphare added inline comments.
rust/hg-core/src/utils/path.rs
170

Would it take a lot of effort to rectify this behavior?

durin42 accepted this revision.Dec 11 2019, 12:45 PM
This revision is now accepted and ready to land.Dec 11 2019, 12:45 PM
pulkit accepted this revision.Mon, Jan 13, 11:34 AM
This revision was automatically updated to reflect the committed changes.